<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Platforms>AnyCPU;x64</Platforms>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.AspNetCore.Http.Abstractions" Version="2.2.0"/>
        <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="8.0.0"/>
        <PackageReference Include="Sentry" Version="5.5.1"/>
        <PackageReference Include="Sentry.AspNetCore" Version="5.5.1"/>
        <PackageReference Include="System.ComponentModel.Annotations" Version="5.0.0"/>
    </ItemGroup>

    <ItemGroup>
        <Reference Include="Managing.Common">
            <HintPath>..\Managing.Api\bin\Debug\net8.0\Managing.Common.dll</HintPath>
        </Reference>
    </ItemGroup>

</Project>
